@import '~sass/variables';
@import '~sass/heading';
@import '~sass/text_icon';
.navbar {
  height: 100px;
}

.nav {
  font: 300 16px "Roboto", sans-serif;
  color: #fff;
  .dropdown {
    a.dropdown-toggle {
      color: #fff;
    }
    a {
      cursor: pointer;
    }
  }
  .dropdown.open,
  .dropdown.open a {
    background: transparent;
  }
  &--dark {
    background: linear-gradient(to right, $dark_gradient_start, $dark_gradient_end);
  }
  &__inner {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  &__content,
  &__brand {
    display: inline-block;
  }
  &__content {
    float: right;
    margin-top: 8px;
  }
  &__items {
    display: table;
  }
  &__item {
    flex: 1;
    flex-grow: 0;
    white-space: nowrap;
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
  }
  &__user_icon {
    font-size: 40px;
    margin-right: 15px;
    vertical-align: middle;
  }
  &__action {
    font-weight: 500;
    font-size: 18px;
  }
}
